[linux-dvb] Difference between budget-ci and budget-av

Hong Yin Lim hongyin.lim at gmail.com
Thu Nov 29 11:09:45 CET 2007


Hi,

Thank you for your explanation.

I am currently using budget-ci from linux 2.6.18, which version of budget-ci
should i get?
Can anyone point me to latest version of budget-ci that works with TT C1500?

Also, I am thinking of switching  my card to either Tetratec Cinergy 1200 or
Satelco which I have read performs very well under QAM 256. Have anyone
tried this cards under Linux 2.6.18?

Thank you.

Regards,
HY

On Nov 29, 2007 6:01 PM, Per Olofsson <pelle at dsv.su.se> wrote:

> Hi,
>
> Hong Yin Lim wrote:
> > Can someone be kind enough to explain the difference between the
> > budget-ci.ko & budget-av.ko file under the
> kernel/drivers/media/dvb/ttpci/ ?
>
> They are drivers for different cards. budget-ci is the driver for
> Technotrend
> C1500 among others. budget-av is used for e.g. KNC1.
>
> > Currently, I am using the Technotrend C1500 card to capture TS modulated
> > using QAM 256. When I load budget-av (modprobe budget-av), the card is
> > not detected. In contrast, when I load budget-ci, the card gets detected
> > & the dvbstream software works. But the TS captured from the dvbstream
> > contains a lot of errors when viewed using VLC.
>
> This is because of a bug in the driver. It might work if you upgrade the
> driver
> to the latest version, which has a fix for the QAM 256 problem. However,
> if your
> card has two antenna connectors, it might not work anyway because of a
> different
> problem (which I have too).
>
> --
> Pelle
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.linuxtv.org/pipermail/linux-dvb/attachments/20071129/35ab3b66/attachment-0001.htm 


More information about the linux-dvb mailing list